/*

Theme Name: Divi Child

Version: 1.0

Description: A child theme of Divi

Author: PWS Developer

Template: Divi

*/



@import url("../Divi/style.css");



.qns-tag-title::before {

    border-color: #80b600 transparent #80b600 transparent;

}

.qns-tag-title::before {

    content: '';

    position: absolute;

    width: 1px;

    height: 0px;

    right: -17px;

    top: 0px;

    border-width: 16px 16px;

    border-style: solid;

    z-index: 10;

}

.qns-tag-title {

    font-size: 16px;

    color: #fff;

    float: left;

    text-transform: capitalize;

    padding: 8px 10px 8px 8px;

    position: relative;

    z-index: 100;

    margin: 0;

    line-height: 100%;

    background: #80b600;

}

.qns-tag-title-wrap {

    background: url(https://botanixhealth.com.au/wp-content/uploads/2017/10/darkdots.png) #fff repeat-x center;

    height: 30px;

}



#main-footer #footer-widgets .footer-widget .null-instagram-feed ul.instagram-pics.instagram-size-thumbnail li {

    display: inline-block;

    width: 30%;

    list-style-position: initial;

    list-style-image: none;

    margin: 3px;

    padding: 0;

}

footer#main-footer {

    border-top: 7px solid #365843;

}

#main-footer #footer-widgets .footer-widget li::before {

    border: none;

}

#main-footer #footer-widgets .footer-widget li{

	padding-left: 0;

} 

#main-footer .contact-phone img, #main-footer .contact-mail img {

    margin-right: 8px;

}

header#main-header {

    border-bottom: 7px solid #365843;

}





.sidebar-heads .widgettitle::before, #sidebar .widgettitle::before {

    border-color: #80b600 transparent #80b600 transparent;

}

.sidebar-heads .widgettitle::before, #sidebar .widgettitle::before {

    content: '';

    position: absolute;

    width: 1px;

    height: 0px;

    right: -17px;

    top: 0px;

    border-width: 16px 16px;

    border-style: solid;

    z-index: 10;

}

.sidebar-heads .widgettitle, #sidebar .widgettitle {

    font-size: 16px;

    color: #fff;

    display: inline-block;

    text-transform: capitalize;

    padding: 8px 10px 8px 8px;

    position: relative;

    z-index: 100;

    margin: 0 0 20px 0;

    line-height: 100%;

    background: #80b600;

  }

  .freeDel p {

    font-style: italic;

    font-weight: 600;

    color: #80b600;

    text-transform: lowercase;

    

}

.freeDel {

    position: absolute;

    right: 0;

    top: 30px;

}

#top-header{

border-top: 7px solid #365843;

padding-top: 7px;

padding-bottom: 10px;



 background: url(https://botanixhealth.com.au/wp-content/uploads/2017/10/darkdots.png) repeat-x bottom;

}


#top-header .et-cart-info {

margin-left: 15px;

background-color: #80b600 !important;

padding: 18px 8px;

color: #fff;

position: relative;

}

#top-header .et-cart-info::after {

position: absolute;

background: url('https://botanixhealth.com.au/wp-content/uploads/2017/10/tagbottom.png');

bottom: -3px;

width: 113px;

height: 15px;

content: "";

left: -14px;

}


#top-menu > li.current_page_item > a, #top-menu > li > a:hover{

    border-bottom: 2px solid #365843;

        color: #80b600;
}

#top-menu li {

    display: inline-block;

    padding: 0 20px;

    font-size: 14px;

}

#top-menu > li:last-child{

 padding: 0 20px;

}

header#main-header ul#top-menu > li > a {

    padding-bottom: 5px;

    padding-top: 20px;

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

}

header#main-header #et-secondary-nav .menu-item-has-children > a:first-child::after, #top-menu .menu-item-has-children > a:first-child::after {

  top: 20px;

}

header#main-header ul#top-menu > li{

    margin-bottom: 10px;  

}

#top-menu li a ul.sub-menu li a:hover {

    border: none;

    color: #80b600 !important;

}

#top-header .et-cart-info span {

    padding-right: 10px!important;

}

ul.products h2.woocommerce-loop-product__title {

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    color: #365843;

    font-size: 18px !important;

    font-weight: bold;

    line-height: 1.3em;

    text-align: center;

}

ul.products span.price span.amount {

    color: #000;

    font-weight: 300;

}

#sidebar ul.product-categories li {

    list-style-image: url('https://botanixhealth.com.au/wp-content/uploads/2017/10/list1.png');

    margin-left: 15px;

}

form .gfield input {

    background-color: #F5F5F5;

    height: 44px;

    border-color: #eee;

}

form .gfield textarea {

    background-color: #F5F5F5;

    height: 150px;

    border-color: #eee;

}

form .gform_footer input.button {

    background-color: #80b600;

    border: none;

    color: #fff;

    font-weight: bold;

    padding: 10px 20px;

    border-radius: 4px;

}

#main-content .container:before {

    border: none;

    background-color: transparent;

}

.footer-widget h4.title {

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

}

header h1.woocommerce-products-header__title.page-title {

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    color: #365843;

    font-weight: bold;

}

article h2.entry-title a {

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    color: #365843;

    font-weight: bold;

}

.section-mini2 h4.global, article.et_pb_post h1.entry-title, #comment-wrap h3#reply-title span {

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    font-size: 26px;

    font-weight: bold;

    color: #365843;

    margin-bottom: 30px;

}

article.et_pb_post h1.entry-title{

    margin-bottom: 0;

}



#et-top-navigation .widget_product_search {

    float: right;

}

form.woocommerce-product-search input {

    height: 35px;

    border-radius: 100px;

    border: 1px solid #ccc;

    padding: 0 10px;

}

/*.woocommerce-product-search input[type="submit"] {

    background-color: #365843;

    color: #fff;

    font-weight: bold;

    border: none;

}*/

.woocommerce-product-search input[type="submit"] {

    color: #fff;

    font-weight: bold;

    border: none;

    background-image: url(https://botanixhealth.com.au/wp-content/uploads/2017/10/search.png);

    background-repeat: no-repeat;

    height: 25px;

    width: 25px;

    background-position: center;

    position: absolute;

    top: 6px;

    right: 5px;

    font-size: 0px;

    cursor: pointer;

    border-radius: 100px;

    background-color: transparent;

}

form.woocommerce-product-search {

    margin: 7px 0;
    position: relative;

}

ul.products li a.woocommerce-LoopProduct-link span.onsale, .product span.onsale{

    background-color: #80b600 !important;

    border-radius: 100px !important;

    font-size: 14px;

    height: 60px;

    width: 60px;

    padding: 18px 0 !important;

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    font-style: italic;

}



ul.products li .yith-wcbm-badge, .product .yith-wcbm-badge{

    border-radius: 100px !important;

    font-size: 14px;

    height: 60px;

    width: 60px;

    padding: 6px 0 !important;

    font-family: 'Georgia',Georgia,"Times New Roman",serif;

    font-style: italic;

    top: 10px;

    left: 10px;

}





.footer-widget a:hover {

    color: #80b600 !important;

}

#top-header li a:hover, #et-info a:hover {

    color: #80b600 !important;

}

.home-shop-sec article.et_pb_post {

    border: none;

}

.home-shop-sec .column.size-1of3 {

    margin-right: 2% !important;

    width: 32% !important;

}

#footer-info .c-info a {

    font-weight: 300;

    font-size: 10px;

}

ul#et-secondary-nav li.checkout-icon{

    background: url('https://botanixhealth.com.au/wp-content/uploads/2017/10/arrow-icon.png') no-repeat;

    padding: 0 0 0 15px;

}

ul#et-secondary-nav li.myaccount-icon{

    background: url('https://botanixhealth.com.au/wp-content/uploads/2017/10/lock-icon.png') no-repeat;

    padding: 0 0 0 15px;

}

ul#et-secondary-nav li.logout-icon{

    background: url('https://botanixhealth.com.au/wp-content/uploads/2017/10/logout-icon.png') no-repeat;

    padding: 0 0 0 12px;

}

span.price ins, span.price del {

    display: inline-block !important;

    text-align: center !important;

}

article.et_pb_post a img {

    max-width: 75%;

}

article.et_pb_post .et_post_meta_wrapper img {

    max-width: 75%;

}



section.related.products {

    clear: both;

}

#footer-bottom #footer-info {

    width: 100%;

}

#footer-bottom #footer-info:after {

    position: absolute;

    content: "";

    background-image: url(https://botanixhealth.com.au/wp-content/uploads/2017/10/payment-methods1.png);

    height: 26px;

    width: 138px;

    right: 0;

    top: 10px;

    background-repeat: no-repeat;

    bottom: 0;

}

.woocommerce-product-details__short-description {

    margin-bottom: 20px;

}

/*.woocommerce-Tabs-panel h4 {

    font-family: 'Verdana',Helvetica,Arial,Lucida,sans-serif;

    font-size: 16px;

    line-height: 1.4em;

    color: #000;

}*/

span.rpwwt-post-title {

    font-size: 13px !important;

    line-height: 20px;

    color: #80b600;

}

.rpwwt-post-date {

    font-style: italic;

    font-size: 12px;

}

#rpwwt-recent-posts-widget-with-thumbnails-2 img {

    margin-bottom: 40px;

}

.woocommerce .products .product{

    text-align: center;

}

.bot-product-quantity {

    position: relative;

}



.bot-product-quantity .quantity {

    width: 100%;

}



.bot-product-quantity .qty-btn {

    float: left;

    width: 35px;

    height: 35px;

    background: #80b600;

    font-size: 22px;

    color: #fff;

    text-align: center;

    line-height: 35px;

    border-radius: 0 !important;

    cursor: pointer;

}



.bot-product-quantity .input-text.qty.text {

    float: left;

    margin: 0 !important;

    height: 35px;

    width: 40px;

    font-size: 14px !important;

    border-radius: 0 !important;

    text-align: center !important;

    color: #797979 !important;

    background: rgb(232, 232, 232) !important;
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;

}

.bot-product-quantity .quantity .input-text.qty.text::-webkit-inner-spin-button, 

.bot-product-quantity .quantity .input-text.qty.text::-webkit-outer-spin-button {

 -webkit-appearance: none;

 margin: 0; 

}
.home .home_blog_posts .et_pb_post .post-content *{
    display: none;
}
.home .home_blog_posts .et_pb_post .post-content .more-link{
    display: block;
}
#top-menu-nav li > a{
    border-bottom: 3px solid transparent;
}
body.woocommerce .woocommerce-tabs.wc-tabs-wrapper li#tab-title-description a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #365843 !important;
font-size: 24px;
font-family: 'Georgia',Georgia,"Times New Roman",serif;
font-weight: 300;
}
.woocommerce .summary h4, .woocommerce .summary h2, .woocommerce-Tabs-panel h4, .woocommerce-Tabs-panel h2 {
    font-size: 14px;
    font-family: 'Verdana',Helvetica,Arial,Lucida,sans-serif;
    color: #666;
    line-height: 1.7em;
}
.woocommerce-page #payment a.button.cstm:after{
    font-size: 13px;
    margin: 0;
    content: none;
    
}
.woocommerce #payment a.button:hover{
    padding-right: 0.5em;
}
.woocommerce #payment a.button{
    padding: .3em 0.5em;
}
form.woocommerce-cart-form a.button.wc-backward {
    vertical-align: middle;
}
#order_review .place-order p.form-row.terms.wc-terms-and-conditions {
    padding-right: 0;
}



/* brands css start*/

.section-mini2 {

    /*padding: 0 30px 20px 30px;*/

    margin-top: 50px;

}

.section-mini2 .qns-tag-title-wrap {

    margin-bottom: 30px;

}
#content-area article h2.entry-title {
    margin-top: 20px;
}

/*li.brands img {

    height: 200px !important;

}*/

/* brand end*/







@media (max-width: 640px){

.freeDel {
position: static;
height: 50px;
text-align: center;
}
.freeDel .et_pb_widget {
    width: 100%;
}
#et-top-navigation .widget_product_search {
    float: none;
}

.home-shop-sec .column.size-1of3 {
    margin-right: 0;
    width: 100%;
}

article.et_pb_post a img {
    max-width: 100%;
}

article.et_pb_post .et_post_meta_wrapper img {
    max-width: 100%;
}

#footer-bottom #footer-info:after {
    background-image: none;
}
form.woocommerce-product-search input {
 width: 100%;
}
.woocommerce-product-search input[type="submit"] {
    top: 6px;
}

form.woocommerce-cart-form a.button.wc-backward {
    text-align: center;
    margin-bottom: 20px;
}
.woocommerce #payment a.button {
    padding: .3em 0.5em;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

}

@media (min-width: 768px) and (max-width: 997px){
   /* .shop-home .et_pb_column .woocommerce ul.products li.product {
    margin-right: 5% !important;
    width: 45% !important;
    clear: both;
    float: left;
}*/
.woocommerce-page ul.products li.product:nth-child(n) {
    width: 27% !important;
}
.shop-home .et_pb_column .woocommerce ul.products li.product:nth-child(n){

    width: 42%!important;
}
.shop-home .et_pb_column .woocommerce ul.products li.product:nth-child(3n){
    margin-right: 5% !important;
}
td.product-quantity {
    height: 46px;
}
.woocommerce #payment a.button {
    padding: .3em 0.5em;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}




}




@media (max-width: 1024px){
 #et-top-navigation .widget_product_search {
  float: none;
}
#content-area article h2.entry-title {
    margin-top: 20px;
}

form.woocommerce-cart-form a.button.wc-backward {
    text-align: center;
    margin-bottom: 0px;
}

td.product-quantity {
    height: 46px;
}
form.woocommerce-product-search input {
    width: 100%;
}

.woocommerce-product-search input[type="submit"] {
    top: 6px;
}
.freeDel p {
    font-size: 12px;
}
.et_right_sidebar #sidebar {
    padding-left: 20px;
    width: 25%;
}

.et_right_sidebar #left-area {
    padding-right: 4%;
    width: 75%;
}
.et_right_sidebar #left-area {
    padding-right: 4%;
    width: 75%;
    margin-bottom: 50px;
}


}
@media(min-width: 480px) and (max-width: 997px){
    .et_pb_column .woocommerce ul.products li.product{
        clear: none !important;
    }
    .et_pb_column .woocommerce ul.products li.product:nth-child(2n+1){
        clear: both !important;
    }
    /*.et_pb_column .woocommerce ul.products li.product:nth-child(2n){
        margin-right: 0 !important;
        margin-left: 8% !important;
    }*/
    form.woocommerce-cart-form a.button.wc-backward {
    text-align: center;
    margin-bottom: 20px;
}

}
/*@media(min-width: 768px) and (max-width: 980px){
    .home .et_pb_column .et_pb_blog_grid .column{
        width: 32% !important;
    }
}*/